<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/vw01"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="horizontal">

    <ImageView android:id="@+id/contact_image"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentRight="true"
        android:layout_centerVertical="true"
        android:background="@drawable/image_border"
        android:src="@drawable/person_icon"
        android:layout_marginLeft="10dp"
        android:layout_marginTop="10dp"
        android:layout_marginBottom="10dp" />

	<TextView android:id="@+id/contact_name_info"
	    android:textColor="@color/black"
	    android:textSize="14pt"
	    android:layout_width="wrap_content"
	    android:layout_height="wrap_content"
	    android:layout_toLeftOf="@id/contact_image"/>
	
	<TextView android:id="@+id/contact_phone_info"
	    android:textColor="@color/black"
	    android:textSize="10pt"
	    android:layout_width="wrap_content"
	    android:layout_height="wrap_content"
	    android:layout_below="@id/contact_name_info"
	    android:layout_toLeftOf="@id/contact_image"/>

</RelativeLayout>